You are not logged in.

Dear visitor, welcome to krpano.com Forum. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

tidytrax

Beginner

  • "tidytrax" started this thread

Posts: 8

Location: Brazil - Rio de Janeiro

Occupation: (IT Analyss

  • Send private message

1

Thursday, August 2nd 2018, 12:10am

Custom Google Maps Api Version

Hello, I want to change the google maps api version, but i did' not find how in the Plugins options, it's possible?

Console Message:

Google Maps API warning: RetiredVersion https://developers.google.com/maps/docum…retired-version


Thanks

tidytrax

Beginner

  • "tidytrax" started this thread

Posts: 8

Location: Brazil - Rio de Janeiro

Occupation: (IT Analyss

  • Send private message

2

Tuesday, September 11th 2018, 9:56pm

No Awnser ? Is not possible ? it's just a parameter.

thanks

3

Wednesday, September 12th 2018, 11:02pm

Hi,

that warning can be ignored, but in the next release krpano will always use the latest Google-Maps-API-version by default and additionally there will be a parameter for optionally defining a custom API version.

Best regards,
Klaus

tidytrax

Beginner

  • "tidytrax" started this thread

Posts: 8

Location: Brazil - Rio de Janeiro

Occupation: (IT Analyss

  • Send private message

4

Friday, September 21st 2018, 3:11pm

Thanks Klaus, you have a date for that release ?
Hi,

that warning can be ignored, but in the next release krpano will always use the latest Google-Maps-API-version by default and additionally there will be a parameter for optionally defining a custom API version.

Best regards,
Klaus

Similar threads